.modal-garuda * {
    font-family: "Roboto Condensed", sans-serif;
}

@media screen and (max-width: 767px) {
	.modal-garuda .modal-dialog {
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;
		width: calc(100% - 20px);
	}
	.modal-garuda .col-tujuan {
		margin-top: 20px;
	}
	.modal-garuda .pass-resize {
		margin-top: 15px;
	}
}

.modal-garuda label {
	color: #969696;
	font-weight: none;
	font-size: 12px;
}

.modal-garuda form {
	margin-top: 20px;
}

.modal-garuda .modal-content {
	border-radius: 0px;
}

.modal-garuda .modal-body {
	margin-left: 5%;
	margin-right: 5%;
	overflow: auto;
}

.modal-garuda .close {
	font-size: 35px;
}

.modal-garuda .close:active,
.modal-garuda .close:focus {
	outline: none !important;
}

.modal-garuda .garuda-logo {
	float: left;
	width: 65%;
	user-drag: none; 
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.modal-garuda .mrg-blw-radio {
	margin-top: 10px;
}

.modal-garuda .list li a:hover{
	color: #3c8c2f;
}

.modal-garuda .lbl-tipe {
	margin-left: 5px;
}

.modal-garuda .btn-drpdwn {
	border-radius: 0px;
	text-decoration: none;
	background-color: white;
	color: black;
	border: 1px solid #969696;
}

.modal-garuda .btn-drpdwn:hover,
.modal-garuda .btn-drpdwn:active,
.modal-garuda .btn-drpdwn:focus {
	background-color: #3c8c2f;
	color: white;
}

.modal-garuda .kota {
	margin-left: 15px;
}

.modal-garuda .tanggal{
	width: 100%;
	background-color: #eaeaea;
	border: 1px solid #d0d0d0;
}

/*.modal-garuda .col-tujuan {
	margin-top: 20px;
}*/

/*.modal-garuda .pass-resize {
	margin-top: 15px;
}*/

.modal-garuda .tanggal-kembali {
	display: none;
}

.modal-garuda .btn-penumpang {
 	background-color: #0c8fbf;
 	outline: none;
 	text-decoration: none;
 	border-radius: 0px;
 	height: 35px;
 	float: left;
 	border: none;
}

.modal-garuda .btn-penumpang:hover {
	text-decoration: none;
	background-color: #5bc0de;
	outline: none;
	transition: all 0.2s ease;
}

.modal-garuda .btn-penumpang:active {
	text-decoration: none;
	background-color: #5bc0de !important;
	outline: none !important;
}

.modal-garuda .btn-penumpang:focus {
	text-decoration: none;
	background-color: #0c8fbf;
	outline: none !important;
}

.modal-garuda .num-penumpang {
	width: 70px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	background-color: #eaeaea;
	border: none;
	padding: 0px;
	float: left;
	outline: none;
}

.modal-garuda .glyphicon {
	color: white;
	font-weight: bold;
	font-size: 20px;
}

.modal-garuda .lbl-kabin {
	margin-top: 10px;
}

.modal-garuda .kabin {
	margin-left: 15px;
}

.modal-garuda .selected {
	font-weight: bold;
	color: #686868;
	font-size: 13px;
}

.modal-garuda .kode-promo {
	width: 100%;
	padding: 5px;
	height: 35px;
}

.modal-garuda .kode-promo:active,
.modal-garuda .kode-promo:focus {
	outline: none;
}

.modal-garuda .btn-cari {
	float: right;
	background-color: #5bc0de;
	border-radius: 0px;
	color: white;
}

.modal-garuda .btn-cari:hover {
	background-color: #0c8fbf;
 	outline: none;
 	text-decoration: none;
 	border-radius: 0px;
 	color: white;
 	transition: all 0.2s ease;
}

.modal-garuda .btn-cari:active,
.modal-garuda .btn-cari:focus {
 	outline: none;
 	text-decoration: none;
 	border-radius: 0px;
 	color: white;
}